<div class="page-loader border align-c font-normal" js-component="page-loader" v-cloak v-if="isActive">
  <div>
    <div class="page-loader__title">
      Carregant
    </div>
    <div class="page-loader__bar border">
      <div class="page-loader__bar__progress border-right bg-pattern" :class="{ animate: animate }">
      </div>
    </div>
  </div>
</div>